Bug 1196616

Summary: nwchem FTBFS
Product: [Fedora] Fedora Reporter: marcindulak <Marcin.Dulak>
Component: nwchemAssignee: marcindulak <Marcin.Dulak>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 22CC: Marcin.Dulak
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nwchem-6.5.26243-14.fc22 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-03-13 17:06:50 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1195883    
Bug Blocks:    

Description marcindulak 2015-02-26 11:51:17 UTC
Description of problem:

https://kojipkgs.fedoraproject.org//work/tasks/5379/9015379/

See discussion here http://www.nwchem-sw.org/index.php/Special:AWCforum/st/id1590/Nwchem-dev.revision26704-src.201....html

Most likely the same problem is present on Fedora 22.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2015-03-06 10:45:26 UTC
nwchem-6.5.26243-14.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/nwchem-6.5.26243-14.fc22

Comment 2 Fedora Update System 2015-03-09 08:36:26 UTC
Package nwchem-6.5.26243-14.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nwchem-6.5.26243-14.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-3498/nwchem-6.5.26243-14.fc22
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-03-13 17:06:50 UTC
nwchem-6.5.26243-14.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.